<?php


$bugun = date("d");
$ay = date("m");
$yil = date("Y");
$onlineSuresi = time() - 60;
$ip = ip();
$online = $db->query("SELECT * FROM hit WHERE simdi > '" . $onlineSuresi . "'")->rowCount();
$bugunx = $db->query("SELECT SUM(sayac) FROM hit WHERE gun='" . $bugun . "' AND ay='" . $ay . "' AND yil='" . $yil . "' ORDER BY id DESC")->fetch();
$bugun_cogul = $bugunx["SUM(sayac)"];
$dunx = $db->query("SELECT SUM(sayac) FROM hit WHERE gun='" . ($bugun - 1) . "' AND ay='" . $ay . "' AND yil='" . $yil . "' ORDER BY id DESC")->fetch();
$dun_cogul = $dunx["SUM(sayac)"];
$ayx = $db->query("SELECT SUM(sayac) FROM hit WHERE ay='" . $ay . "' AND yil='" . $yil . "' ORDER BY id DESC")->fetch();
$buay_cogul = $ayx["SUM(sayac)"];
$toplamx = $db->query("SELECT SUM(sayac) FROM hit ORDER BY id DESC")->fetch();
$toplam_cogul = $toplamx["SUM(sayac)"];
$bugun_tekil = $db->query("SELECT * FROM hit WHERE gun='" . $bugun . "' AND ay='" . $ay . "' AND yil='" . $yil . "'")->rowCount();
$dun_tekil = $db->query("SELECT * FROM hit WHERE gun='" . ($bugun - 1) . "' AND ay='" . $ay . "' AND yil='" . $yil . "'")->rowCount();
$buay_tekil = $db->query("SELECT * FROM hit WHERE  ay='" . $ay . "' AND yil='" . $yil . "'")->rowCount();
$toplam_tekil = $db->query("SELECT * FROM hit")->rowCount();
$MSorgu = $db->prepare("SELECT * FROM moduller WHERE id = ?");
$MSorgu->execute(["1"]);
if ($MSorgu->rowCount()) {
    $MSonuc = $MSorgu->fetch(PDO::FETCH_ASSOC);
} else {
    header("Location:../../404.html");
}
echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"index.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo ucwords($_SESSION["yonetici_ad_soyad"]);
echo "</h4>\r\n\t\t\t\t<p class=\"text-muted page-title-alt\">Hoşgeldin | Site Yönetim Paneli !</p>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-lg-3 col-md-3\">\r\n\t\t\t\t<div class=\"card-box widget-box-1 bg-white\">\r\n\t\t\t\t\t<i class=\"fa fa-info-circle text-muted pull-right inform\" data-toggle=\"tooltip\" data-placement=\"bottom\" title=\"\" data-original-title=\"Ziyaretçi Sayacı\"></i>\r\n\t\t\t\t\t<h4 class=\"text-dark font-18\">Online</h4>\r\n\t\t\t\t\t<h2 class=\"text-success text-center\"><span data-plugin=\"counterup\">";
echo $online;
echo " Kişi</span></h2>\r\n\t\t\t\t\t<p class=\"text-muted\">Tekil Ziyaretçi</p>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\r\n\t\t\t<div class=\"col-lg-3 col-md-3\">\r\n\t\t\t\t<div class=\"card-box widget-box-1 bg-white\">\r\n\t\t\t\t\t<i class=\"fa fa-info-circle text-muted pull-right inform\" data-toggle=\"tooltip\" data-placement=\"bottom\" title=\"\" data-original-title=\"Ziyaretçi Sayacı\"></i>\r\n\t\t\t\t\t<h4 class=\"text-dark font-18\">Bugün</h4>\r\n\t\t\t\t\t<h2 class=\"text-pink text-center\"><span data-plugin=\"counterup\">";
echo $bugun_tekil;
echo " Kişi</span></h2>\r\n\t\t\t\t\t<p class=\"text-muted\">Gösterim <span class=\"pull-right\"><i class=\"fa fa-eye text-pink m-r-5\"></i>";
echo intval($bugun_cogul);
echo "</span></p>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\r\n\t\t\t<div class=\"col-lg-3 col-md-3\">\r\n\t\t\t\t<div class=\"card-box widget-box-1 bg-white\">\r\n\t\t\t\t\t<i class=\"fa fa-info-circle text-muted pull-right inform\" data-toggle=\"tooltip\" data-placement=\"bottom\" title=\"\" data-original-title=\"Ziyaretçi Sayacı\"></i>\r\n\t\t\t\t\t<h4 class=\"text-dark font-18\">Dün</h4>\r\n\t\t\t\t\t<h2 class=\"text-primary text-center\"><span data-plugin=\"counterup\">";
echo $dun_tekil;
echo " Kişi</span></h2>\r\n\t\t\t\t\t<p class=\"text-muted\">Gösterim <span class=\"pull-right\"><i class=\"fa fa-eye text-primary m-r-5\"></i>";
echo intval($dun_cogul);
echo "</span></p>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\r\n\t\t\t<div class=\"col-lg-3 col-md-3\">\r\n\t\t\t\t<div class=\"card-box widget-box-1 bg-white\">\r\n\t\t\t\t\t<i class=\"fa fa-info-circle text-muted pull-right inform\" data-toggle=\"tooltip\" data-placement=\"bottom\" title=\"\" data-original-title=\"Ziyaretçi Sayacı\"></i>\r\n\t\t\t\t\t<h4 class=\"text-dark font-18\">Bu Ay</h4>\r\n\t\t\t\t\t<h2 class=\"text-warning text-center\"><span data-plugin=\"counterup\">";
echo $buay_tekil;
echo " Kişi</span></h2>\r\n\t\t\t\t\t<p class=\"text-muted\">Gösterim <span class=\"pull-right\"><i class=\"fa fa-eye text-warning m-r-5\"></i>";
echo intval($buay_cogul);
echo "</span></p>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<div class=\"col-lg-12\">\r\n\t\t\t<h6 class=\"text-right\">\r\n\t\t\t\t<span class=\"\">Toplam Tekil : <label class=\"badge badge-lg bg-danger text-white\">";
echo $toplam_tekil;
echo "</label></span>\r\n\t\t\t\t<span class=\"pl-30\">Toplam Sayfa Gösterim : <label class=\"badge badge-lg bg-warning text-white\">";
echo $toplam_cogul;
echo "</label></span>\r\n\t\t\t</h6>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\r\n\t\t<div class=\"row\">\r\n\r\n\t\t\t<div class=\"col-lg-5\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t<h4 class=\"text-dark header-title m-t-0 m-b-30\">Modül Yönetimi</h4>\r\n\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<input id=\"id\" name=\"id\" type=\"hidden\" value=\"";
echo $MSonuc["id"];
echo "\">\r\n\t\t\t\t\t\t\t<div class=\"form-group row\">\r\n\t\t\t\t\t\t\t\t<label style=\"margin-top: 8px;\" class=\"col-md-9 control-label\">Anasayfa Rezervasyon Alanı</label>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"alan1\" ";
if ($MSonuc["alan1"] == "1") {
    echo " checked ";
}
echo " value=\"1\" data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group row\">\r\n\t\t\t\t\t\t\t\t<label style=\"margin-top: 8px;\" class=\"col-md-9 control-label\">Anasayfa Kiralık Araçlar Alanı</label>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"alan2\" ";
if ($MSonuc["alan2"] == "1") {
    echo " checked ";
}
echo " value=\"1\" data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group row\">\r\n\t\t\t\t\t\t\t\t<label style=\"margin-top: 8px;\" class=\"col-md-9 control-label\">Alt Klasörde Çalışsınmı ?</label>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"alan5\" ";
if ($MSonuc["alan5"] == "1") {
    echo " checked ";
}
echo " value=\"1\" data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group row\">\r\n\t\t\t\t\t\t\t\t<label style=\"margin-top: 8px;\" class=\"col-md-9 control-label\">E-Bülten Alanı</label>\r\n\t\t\t\t\t\t\t\t<div class=\"col-md-3\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"alan9\" ";
if ($MSonuc["alan9"] == "1") {
    echo " checked ";
}
echo " value=\"1\" data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<hr/>\r\n\t\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t<input type=\"hidden\" name=\"url\" value=\"";
echo $_SERVER["REQUEST_URI"];
echo "\" />\r\n\t\t\t\t\t\t\t<button type=\"submit\" name=\"modul_guncelle\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\r\n\t\t\t</div>\r\n\r\n\t\t\t<div class=\"col-lg-7\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t<a href=\"teklif-formu.html\" class=\"pull-right btn btn-default btn-sm waves-effect waves-light\">Tümünü Göster</a>\r\n\t\t\t\t\t<h4 class=\"text-dark header-title m-t-0\">";
echo $admindil["txt11"];
echo "</h4>\r\n\t\t\t\t\t<p class=\"text-muted m-b-30 font-13\">\r\n\t\t\t\t\t\tSon 10 kayıt listelenmektedir.\r\n\t\t\t\t\t</p>\r\n\r\n\t\t\t\t\t<div class=\"table-responsive\">\r\n\t\t\t\t\t\t<table class=\"table table-actions-bar m-b-0\">\r\n\t\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<th>Sıra</th>\r\n\t\t\t\t\t\t\t\t\t<th>Adı Soyadı</th>\r\n\t\t\t\t\t\t\t\t\t<th>Telefon</th>\r\n\t\t\t\t\t\t\t\t\t<th>Tarih</th>\r\n\t\t\t\t\t\t\t\t\t<th style=\"min-width: 80px;\">İşlem</th>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t\t";
$Sorgu = $db->prepare("SELECT * FROM rezervasyon ORDER BY id DESC LIMIT 10");
$Sorgu->execute();
$Say = 1;
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t\t";
foreach ($islem as $Sonuc) {
    echo "\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td>";
    echo $Say++;
    echo "</td>\r\n\t\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["Adi"];
    echo " ";
    echo $Sonuc["Soyadi"];
    echo "</td>\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["Gsm"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["tarih"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t\t<td>\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<a href=\"javascript:;\" class=\"table-action-btn\" data-toggle=\"modal\" data-target=\".bs-example-modal-lg-";
    echo $Sonuc["id"];
    echo "\"><i class=\"md md-edit\"></i></a>\r\n\t\t\t\t\t\t\t\t\t<a class=\"table-action-btn\" id=\"\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?rezervasyonsil=ok&id=";
    echo $Sonuc["id"];
    echo "&url=";
    echo $_SERVER["REQUEST_URI"];
    echo "')\"><i class=\"md md-close\"></i></a>\r\n\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t</div>\r\n\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\r\n\t\t</div>\r\n\t\t<!-- end row -->\r\n\t</div> <!-- container -->\r\n</div> <!-- content -->\r\n";
$Sorgu = $db->prepare("SELECT * FROM rezervasyon ORDER BY id DESC");
$Sorgu->execute();
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
foreach ($islem as $Sonuc) {
    echo "<!--  Modal content for the above example -->\r\n<div class=\"modal fade bs-example-modal-lg-";
    echo $Sonuc["id"];
    echo "\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"myLargeModalLabel\" aria-hidden=\"true\" style=\"display: none;\">\r\n\t<div class=\"modal-dialog modal-md\">\r\n\t\t<div class=\"modal-content\">\r\n\t\t\t<div class=\"modal-header\">\r\n\t\t\t\t<button type=\"button\" class=\"close\" data-dismiss=\"modal\">×</button>\r\n\t\t\t\t<h4 class=\"modal-title\">";
    echo $admindil["txt11"];
    echo "</h4>\r\n\t\t\t</div>\r\n\t\t\t<div class=\"modal-body\">\r\n\t\t\t\t<form role=\"form\" action=\"../system/panel_islemler.php\" method=\"POST\">\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Başvuru Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["tarih"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Araç Adı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["aracadi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">TC. No veya Pasaport No</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["TcKimlikNo"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Adı Soyadı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["Adi"];
    echo " ";
    echo $Sonuc["Soyadi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\t\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Dogum Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["DogumTarihi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Ehliyet Veriliş Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["EhliyetTarihi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">E-Posta</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["Email"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Cep Telefonu</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["Gsm"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\t\t\t\t\t\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Uyruk</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["uyruk"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Alış Yeri</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["alis"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Alış Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["alistarih"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Dönüş Yeri</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["donus"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\t\t\t\t\t\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Dönüş Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["donustarih"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t";
    if ($Sonuc["extra"]) {
        echo "\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Ek Seçenekler</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
        echo $Sonuc["extra"];
        echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t";
    }
    echo "\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Kiralanacak Gün Sayısı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["gun"];
    echo " Gün\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-5 col-form-label\">Toplam Fiyat</label>\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["fiyat"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<button type=\"button\" data-dismiss=\"modal\" class=\"btn btn-danger waves-effect waves-light\"><i class=\"fa fa-times\" aria-hidden=\"true\"></i> Kapat</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\r\n\t\t</div><!-- /.modal-content -->\r\n\t</div><!-- /.modal-dialog -->\r\n</div><!-- /.modal -->\r\n<style>\r\n.ik{\r\n\tborder-bottom: 1px solid #f1f1f1;\r\n    width: 100%;\r\n    margin-left: 0px !important;\r\n\tmargin-bottom: 5px;\r\n}\r\n.ik label{\r\n\tpadding-left: 0;\r\n}\r\n</style>\t\r\n";
}
echo "\r\n";
if ($_SESSION["rezervasyonsil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile silinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["rezervasyonsil"]);
}
if ($_SESSION["rezervasyonsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["rezervasyonsil"]);
}
echo "\t\r\n";
if ($_SESSION["modul_guncelle"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["modul_guncelle"]);
}
if ($_SESSION["modul_guncelle"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["modul_guncelle"]);
}

?>